/******************* Header MSC ***************************/

#header-msc .inner-container {
    padding:35px 0px 30px;
}
#header-msc .new-logo {
    float:left; 
    margin-right:20px;
}
#header-msc .new-logo img {
    width: auto;
}
.new-mainmenu {
    float:left !important;
}
.new-mainmenu {
    padding: 0px; 
    list-style:none; 
    display: inline-block; 
    line-height: 35px; 
    margin: 0px; 
    clear: both;
}
.new-mainmenu li {
    float:left; 
    position:relative; 
    z-index:9999
}
.new-mainmenu li a {
    line-height:35px; 
    font-size:14px; 
    padding:0px 20px 0px 35px; 
    color:#444444; 
    display:inline-block; 
    font-weight: bold;
}
.new-mainmenu li a:hover {
    color:#444444;
}
.new-mainmenu li .has-dropdown:after {
	color: #444;
	content: ' ▾';
	padding-left: 5px;
}

.new-mainmenu li span.responsive-submenu {
    display:none
}
.new-mainmenu li:hover .ul-main-menu {
    display:block;  
    animation:mymove 1s ease-out forwards;
    animation-iteration-count:1;
	-webkit-animation:mymove 1s;
    -webkit-animation-iteration-count:1;
}
.new-mainmenu .ul-main-menu {
    position:absolute; 
    display:none; 
    margin: 0px; 
    z-index: 9999999; 
    top: 20px; 
    padding-top:16px; 
    left:20px;
}
.new-mainmenu .ul-main-menu:before{
    position:absolute; 
    background:url(icons/newmenu-arrow.png) 0 0 no-repeat; 
    content:"";
    width:10px;
    height:12px; 
    top:10px; 
    left:15px;
}

@keyframes mymove{from {top:5px; opacity: 0;}to {top:20px; opacity: 1;}}
@-webkit-keyframes mymove {from {top:5px; opacity: 0;}to {top:20px; opacity: 1;}}

.new-mainmenu li .ul-main-menu ul {
    padding: 10px 20px;  
    width:190px; 
    float:left; 
    list-style:none; 
    margin:0px; 
    background:#fff; 
    border:1px solid #d7d6d7; 
}
.new-mainmenu li ul li {
    float:left; 
    width: 140px;
    border-top:1px solid #FDFDFD;     
    text-align: left;
}
.new-mainmenu li ul li a {
    line-height:inherit; 
    white-space:nowrap; 
    height:inherit; 
    padding:0px; 
    color:#acacac; 
}
.new-mainmenu li ul li a:hover {
    text-decoration:underline; 
    color:#444444; 
}
.new-mainmenu li ul li:first-child {
    border-top:0px solid #75cb81;
}
.responsive-mainmenu, .responsive-mainmenu-customer {
    display:none; 
    float:right; 
    margin-top:20px;
}
.responsive-mainmenu span, .responsive-mainmenu-customer span {
    height:3px; 
    background:#3BB449; 
    width:25px; 
    display:block; 
    margin:6px 0px;
}
.responsive-mainmenu, .responsive-mainmenu-customer  {
    color:#fff; 
    position:relative; 
    padding:0px 10px; 
    float:right !important; 
    height:36px;
}
.responsive-mainmenu:before, .responsive-mainmenu-customer:before {
    position:absolute; 
    content:"MENU"; 
    left: -35px;
    top: 12px; 
    font-size: 12px; 
    color:#DCDCDC;
}
#header-msc { 
    max-width: 1200px;
    margin: 0 auto; 
    position: relative; 
}

/******************* New Secondary Menu ***************************/
#header-msc .menu-container {
    display: block; 
    height: 190px;
}
#header-msc .menu-container .menu-logo-div, #header-msc .menu-container .menu-link-div{
    padding: 74px 0px; 
    text-align:center;
}
#header-msc .menu-container .menu-logo-div{
    background-position: center left; 
    background-repeat: no-repeat !important; 
    background-size: 100%;
}
#header-msc .menu-container .menu-logo-div:hover{
    cursor: pointer;
}
#main-logo-link{
    display: none !important; 
    width:0; 
    height: 0;
}
#header-msc .menu-container .mini-site{
	display: block;
	overflow: hidden;
}
#header-msc .menu-container .mini-site a{
	display: block;
	clear: both;
	height: 75px;
	line-height: 24px;
	font-size: 14px;
	padding: 15px 0px;
	color: #444444;
	font-weight: bold;
}
.msc-new-secondary-menu{
    background: #fff url("images/header-border.png") 0 0 repeat; 
    width:100%; 
    height:5px; 
    position: relative;
}
.site-header-msc {
    background: #fff url("images/header-border.png") repeat-x scroll center bottom;
    padding: 28px 30px;
    width: 100%;
    position: fixed;
    /*z-index: 9;*/
}
#header-msc .menu-container .mini-site a.mst{
    display: block; padding: 20px 20px 0px 0px; height:75px; opacity: 0.4;
}
#header-msc .menu-container .mini-site a.msv{
    display: block; padding: 20px 20px 0px 0px; height:75px; opacity: 0.4;
}
#header-msc .menu-container .mini-site a.mse{
    display: block; padding: 20px 20px 0px 0px; height:75px; opacity: 0.4;
}
#header-msc .menu-container .mini-site a.msf{
    display: block; padding: 20px 20px 0px 0px; height:75px; opacity: 0.4;
}
#header-msc .menu-container .mini-site a.msu{
    display: block; padding: 20px 20px 0px 0px; height:75px; opacity: 0.4;
}

#header-msc .menu-container .mini-site .mst.active, 
#header-msc .menu-container .mini-site .msv.active, 
#header-msc .menu-container .mini-site .mse.active, 
#header-msc .menu-container .mini-site .msf.active, 
#header-msc .menu-container .mini-site .msu.active{
    opacity:1;
}
#header-msc .menu-container .mini-site .mst:hover, 
#header-msc .menu-container .mini-site .msv:hover, 
#header-msc .menu-container .mini-site .mse:hover, 
#header-msc .menu-container .mini-site .msf:hover, 
#header-msc .menu-container .mini-site .msu:hover{
    opacity:1;
}
#header-msc .menu-container .mini-site a img{
    height: 40px;
}
#header-msc .menu-container .menu-link-div.login-div{
    background-color: #2aabe2; 
    position: relative;
}
#header-msc .menu-container .menu-link-div.login-div .new-menu-link{
    color: #fff;
}
#header-msc .menu-container .menu-link-div .new-menu-link{
    ine-height: 5px!important; 
    font-size: 14px; 
    padding: 0px 0px; 
    color: #444444; 
    display: inline-block;
    font-weight: 600;
}
#header-msc .menu-container div:first-child .menu-link-div .new-menu-link:hover{
    color:#3BB449;
}
#header-msc .menu-container div:nth-child(2) .menu-link-div .new-menu-link:hover{
    color:#f7931e;
}
#header-msc .menu-container div:nth-child(3) .menu-link-div .new-menu-link:hover{
    color:#911d22;
}
#header-msc .menu-container div:nth-child(4) .menu-link-div .new-menu-link:hover{
    color:#0071bc;
}
#header-msc .menu-container div:nth-child(5) .menu-link-div .new-menu-link:hover{
    color:#3BB449;
}
#header-msc .menu-container div:nth-child(6) .menu-link-div .new-menu-link:hover{
    color:#f7931e;
}
#header-msc .menu-container div:nth-child(7) .menu-link-div .new-menu-link:hover{
    color:#911d22;
}
#header-msc .menu-container div:nth-child(8) .menu-link-div .new-menu-link:hover{
    color:#0071bc;
}
#header-msc .menu-container .menu-account-div{
    background-color: #349e47; 
    text-align:center;
}
#header-msc .menu-container .menu-account-div .new-menu-link{
    line-height: 23px; 
    font-size: 14px; 
    padding: 45px 0px; 
    color: #fff; 
    display: inline-block; 
    font-weight:bold; 
    height:115px;
}
#header-msc .menu-container .menu-account-div.logged-menu .new-menu-link{
    padding:20px 0px; 
    height:75px; 
    display:block; 
    text-transform: uppercase;
}
.menu-account-div {
    background-color: #0973ba !important;
    text-align: center !important;
/*    padding: 0px 20px;*/
}
.menu-account-div .new-menu-link {
    padding: 14px 0px;
    height: 55px!important;
    display: block;
    text-transform: uppercase;
    line-height: 23px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}
/**************************** New navigation for Mini Sites ****************************/
.site-header .current-store .store-menus{
    display: block;
    margin: 0px auto;
    overflow:hidden;
    clear: both;
}
.site-header .current-store .store-menus a{
    color:#444444 !important; 
    float:left; 
    padding: 5.5px 15px;
}
.site-header .current-store .store-menus a:hover{
    color: #3BB449 !important;
}
.site-header .current-store .store-menus a span{
    display: block;
    padding: 14px 0px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.site-header .current-store .store-menus a.mst, 
.site-header .current-store .site-header .store-menus a.msv, 
.site-header .current-store .store-menus a.mse, 
.site-header .current-store .store-menus a.msf, 
.site-header .current-store .store-menus a.msu{
    display: block;  
    padding-top: 7.5px; 
    width:200px;
}

.site-header .current-store .store-menus a img{
    height: 40px;
}

.xl-5 { 
    width: 5%;
}
.xl-10 { 
    width: 10%;
}
.xl-15 { 
    width: 15%;
}
.xl-20 { 
    width: 20%;
}
.xl-25 { 
    width: 25%;
}
.xl-30 { 
    width: 30%;
}
.xl-35 { 
    width: 35%;
}
.xl-40 { 
    width: 40%;
}
.xl-45 { 
    width: 45%;
}
.xl-50 { 
    width: 50%;
}
.xl-55 { 
    width: 55%;
}
.xl-60 { 
    width: 60%;
}
.xl-65 { 
    width: 65%;
}
.xl-70 { 
    width: 70%;
}
.xl-75 { 
    width: 75%;
}
.xl-80 { 
    width: 80%;
}
.xl-85 { 
    width: 85%;
}
.xl-90 { 
    width: 90%;
}
.xl-95 { 
    width: 95%;
}
.xl-100 { 
    width: 100%;
}
.xl-11 { 
    width: 11.11111111111111%;
}
.xl-12 { 
    width: 12.5%;
}
.xl-14 { 
    width: 14.28571428571429%;
}
.xl-16 { 
    width: 16.66666666666666%;
}
.xl-33 { 
    width: 33.33333333333333%;
}
.xl-66 { 
    width: 66.66666666666666%;
}

.xs-5, .xs-10, .xs-15, .xs-20, .xs-25, .xs-30, .xs-35, .xs-40, .xs-45, .xs-50, 
.xs-55, .xs-60, .xs-65, .xs-70, .xs-75, .xs-80, .xs-85, .xs-90, .xs-95, .xs-100, 
.xs-33, .xs-66, .sm-5, .sm-10, .sm-15, .sm-20, .sm-25, .sm-30, .sm-35, .sm-40, 
.sm-45, .sm-50, .sm-55, .sm-60, .sm-65, .sm-70, .sm-75, .sm-80, .sm-85, .sm-90, 
.sm-95, .sm-100, .sm-33, .sm-66, .md-5, .md-10, .md-15, .md-20, .md-25, .md-30, 
.md-35, .md-40, .md-45, .md-50, .md-55, .md-60, .md-65, .md-70, .md-75, .md-80, 
.md-85, .md-90, .md-95, .md-100, .md-33, .md-66, .lg-5, .lg-10, .lg-15, .lg-20, 
.lg-25, .lg-30, .lg-35, .lg-40, .lg-45, .lg-50, .lg-55, .lg-60, .lg-65, .lg-70, 
.lg-75, .lg-80, .lg-85, .lg-90, .lg-95, .lg-100, .lg-33, .lg-66, .xl-5, .xl-10, 
.xl-15, .xl-20, .xl-25, .xl-30, .xl-35, .xl-40, .xl-45, .xl-50, .xl-55, .xl-60, 
.xl-65, .xl-70, .xl-75, .xl-80, .xl-85, .xl-90, .xl-95, .xl-100, .xl-33, .xl-66 { 
    min-height: 1px; 
    float: left; 
}
.xs-11, .xs-12, .xs-14, .xs-16, .sm-11, .sm-12, .sm-14, .sm-16, .md-11, .md-12, 
.md-14, .md-16, .lg-11, .lg-12, .lg-14, .lg-16, .xl-11, .xl-12, .xl-14, .xl-16 { 
    min-height: 1px; 
    float: left; 
}
body, html {
	background-color: #fff!important;
}
body .grid-container {
    max-width: 1200px!important;
}
.main-top-header {
    height: 36px;
    background: #eeeeee;
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    position: relative;
    z-index: 9995;
}

.main-top-header-inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    background: #eeeeee;
    min-height: 36px;
}

.topgray-bg {
    position: absolute;
    width: 50%;
    height: 36px;
    right: 0px;
    top: 0px;
    height: 36px;
    background: #2f2f2f;
}

/**************
SCHOOL NEW NAV
***************/

.main-top-header a {
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #2f2f2f;
}

.responsive-menu span {
    height: 3px;
    background: #fff;
    width: 25px;
    display: block;
    margin: 6px 0px;
}

.links-social {
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin-left: 1%;
}

.links-social li {
    float: left;
    padding: 7px 20px 0px 0px;
}

.links-social li a.link-facebook {
    background-position: 0px 0px;
}

.links-social li a.link-twitter {
    background-position: -46px 0px;
}

.links-social li a.link-youTube {
    background-position: -138px 0px;
}

.links-social li a {
    display: inline-block;
    background: url('images/img-social-media.png') left top no-repeat;
    height: 22px;
    width: 23px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.show-mb-xs {
    display: none;
}

.top-header-right-links {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.top-header-right-links {
    float: right;
    font-weight: 600;
}

.icw-clear {
    clear: both;
}

.top-header-right-links li {
    position: relative;
}

.top-header-right-links li {
    float: left;
    position: relative;
}

.top-header-right-links li.top-li-gray {
    padding-left: 18px;
}

.top-header-right-links li a {
    height: 36px;
    line-height: 35px;
    padding: 0px 20px;
    display: inline-block;
}

.top-header-right-links li .top-link-green {
    background: #3ab54a;
    color: #fff;
    position: relative;
    height: 36px;
    line-height: 35px;
    padding: 0px 20px;
    display: inline-block;
}

.top-header-right-links li .top-link-green:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    right: -19px;
    top: 0px;
    border-top: 36px solid #3ab54a;
    border-right: 20px solid transparent;
}

.top-header-right-links li .top-link-green a {
    padding: 0px;
    color: #fff;
    float: none;
}

.top-header-right-links li .top-link-green:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: -19px;
    top: 0px;
    border-bottom: 36px solid #3ab54a;
    border-left: 20px solid transparent;
}

.top-link-gray {
    background: #2f2f2f;
    color: #fff !important;
    position: relative;
}

.top-header-right-links li a.top-link-gray:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: -19px;
    top: 0px;
    border-bottom: 36px solid #2f2f2f;
    border-left: 20px solid transparent;
}

.top-header-right-links li span.responsive-submenu {
    display: none;
}

.top-li-gray .ul-top-menu {
    left: 0px;
}

.top-header-right-links .ul-top-menu {
    position: absolute;
    display: none;
    margin: 0px;
    z-index: 9999999;
    top: 30px;
    padding-top: 16px !important;
    /* left: -20px; */
}

.top-header-right-links li .ul-top-menu ul {
    padding: 10px;
    width: 150px;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 10px;
    background: #3ab54a;
}

.top-li-gray .ul-top-menu ul {
    background: #2f2f2f !important;
}

.top-header-right-links li ul li:first-child {
    border-top: 0px solid #75cb81;
    padding-top: 2px;
}

.top-li-gray .ul-top-menu ul li {
    border-bottom: 1px solid #2a2a2a;
    border-top: 1px solid #6e6e6e;
}

.top-header-right-links li ul li {
    float: left;
    padding: 7px 15px;
    width: 120px;
    border-bottom: 1px solid #34a342;
    border-top: 1px solid #75cb81;
}

.top-header-right-links li ul li a {
    line-height: inherit;
    white-space: nowrap;
    height: inherit;
    padding: 0px;
    color: #fff;
}

.top-header-right-links li:hover .ul-top-menu {
    display: block;
    animation: mymove 1s ease-out forwards;
    animation-iteration-count: 1;
    -webkit-animation: mymove 1s;
    -webkit-animation-iteration-count: 1;
}

.top-li-gray .ul-top-menu:before {
    border-bottom: 7px solid #2f2f2f !important;
}

.top-header-right-links .ul-top-menu:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 9px;
    left: 15px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #3ab54a;
}
/*************
 HEADER INNER
*************/

#header {
    max-width: 1200px;
    position: relative;
    margin: 0px auto;
}

#header .inner-container {
    padding: 35px 0px 30px;
}

#header .new-logo {
    margin-top: 10px;
    float: left;
}

a {
    cursor: pointer;
}

#header .new-logo img {
    max-width: 150px;
}

.responsive-mainmenu, .responsive-mainmenu-customer  {
    color: rgb(255, 255, 255);
    position: relative;
    height: 36px;
    float: right;
    padding: 0px 10px;
}

#header .new-mainmenu {
    clear: none;
    margin: 20px 0px 0px;
    padding: 0px;
    list-style: none;
}

.new-mainmenu {
    float: left;
}

.new-mainmenu li {
    float: left;
    position: relative;
    z-index: 9999;
}

.new-mainmenu li a {
    height: 36px;
    line-height: 35px;
    font-size: 13px;
    color: rgb(0, 0, 0);
    display: inline-block;
    padding: 0px 15px;
}

a .icw-icon-home {
    background-position: 4px -6px;
}

.icw-icon-menu {
    display: inline-block;
    width: 25px;
    height: 24px;
    margin-right: 5px;
    background: url('images/img-main-menu.png') 0px 0px no-repeat;
}

.top-menu-link {
    white-space: nowrap;
    position: relative;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-variant: small-caps;
}

#header .new-mainmenu li a:hover {
    color: rgb(58, 181, 74);
}

.new-mainmenu a:hover .icw-icon-home {
    background-position: 4px -132px;
}

i {
    position: relative;
    font-style: normal;
    vertical-align: middle;
}

a .icw-icon-parent {
    background-position: -254px -5px;
}

.new-mainmenu a:hover .icw-icon-parent {
    background-position: -254px -131px;
}

.new-mainmenu a:hover .icw-icon-tuckshop {
    background-position: -109px -129px;
}

a .icw-icon-tuckshop {
    background-position: -109px -3px;
}

.new-mainmenu li span.responsive-submenu {
    display: none;
}

.new-mainmenu .ul-main-menu {
    position: absolute;
    display: none;
    z-index: 9999999;
    top: 30px;
    padding-top: 16px;
    left: 20px;
    margin: 0px;
}

.new-mainmenu li .ul-main-menu ul {
    width: 190px;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 10px;
    background: rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(215, 214, 215);
    border-image: initial;
}

.new-mainmenu li ul li:first-child {
    border-top: 0px solid rgb(117, 203, 129);
}

.new-mainmenu li ul li {
    float: left;
    width: 140px;
    padding: 7px 15px;
    border-top: 1px solid rgb(253, 253, 253);
}

.new-mainmenu li ul li a {
    line-height: inherit;
    white-space: nowrap;
    height: inherit;
    color: rgb(172, 172, 172);
    padding: 0px;
}

.new-mainmenu li {
    float: left;
    position: relative;
    z-index: 9999;
}

.new-mainmenu li a {
    height: 36px;
    line-height: 35px;
    font-size: 13px;
    color: rgb(0, 0, 0);
    display: inline-block;
    padding: 0px 15px;
}

.new-mainmenu a:hover .icw-icon-about {
    background-position: -401px -127px;
}

a .icw-icon-about {
    background-position: -397px -3px;
}

.new-mainmenu .ul-main-menu::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 12px;
    top: 10px;
    left: 15px;
    background: url('images/newmenu-arrow.png') 0px 0px no-repeat;
}

::before, ::after {
    position: relative;
    font-style: normal;
    color: inherit;
    font-size: inherit;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
}

.new-mainmenu a:hover .icw-icon-setting {
    background-position: -595px -131px;
}

a .icw-icon-setting {
    width: 28px;
    background-position: -595px 0px;
}

span.hide-mb-xs {
    position: absolute;
    left: 14%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 35px;
    height: 36px;
    width: 22%;
    display: inline-block;
    font-weight: 600;
}

a .icw-icon-user {
    background: url('images/user.png') 0px 0px no-repeat;
    display: inline-block;
    width: 25px;
    height: 24px;
    margin-right: 5px;
}

/**************************************************************************************/

#mobile_menu {
	display: none;
}

div#mobile_menu_container {
    display: none;
}

div#mobile_menu_container .slicknav_menu {
    background: #fff;
}

div#mobile_menu_container .slicknav_menu .slicknav_icon > span {
    background-color: #3ab54a;
}

div#mobile_menu_container .slicknav_menu ul li a span {
    color: #000;
}

div#mobile_menu_container .slicknav_menu .slicknav_menutxt {
    font-size: 12px;
    font-weight: 100;
    margin-top: 3px;
    text-shadow: 0 0 0 transparent;
    color: #DCDCDC;
}
div#mobile_menu_container .slicknav_menu a {
    background: none;
}

div#mobile_menu_container .slicknav_menu a {
    background: none;
}

div#mobile_menu_container .slicknav_menu ul li {
    border-top: 1px solid #F4F4F4;
}
/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
    background-image: url("images/footer-bg.png");
    clear: both;
    margin-top: 0px;
    padding: 40px 0 0;
    position: relative;
    text-align: center;
}
.tuckshop_customer .footer-widgets {
    background-image: url("images/footer-bg-grey.png");
    background-position: 0 -17px;
}

.tuckshop_customer .footer-widgets:before {
    background: #fff url("images/header-border.png") repeat-x scroll 0 0;
    height: 5px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute!important;
    content: " ";
    display: table;
}
.tuckshop_customer .footer-widgets:before {
    background-image: url("images/header-border.png")!important;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    display: block;
    padding: 20px 0;
    width: 100%;
}
.tuckshop_customer .footer-widgets-1,
.tuckshop_customer .footer-widgets-2,
.tuckshop_customer .footer-widgets-3 {
    display: block;
    padding: 0px 0;
    width: 100%;
}

.footer-widgets ul.menu .menu-item {
    display: inline-block;
    padding: 0 12px;
    border-right: 1px solid currentColor;
    line-height: 0.8;       color: #fff;
}
.footer-widgets ul.menu .menu-item a {
    font-size: 16px;
    font-weight: 400;       color: #fff;
}

.footer-widgets-2 ul.menu .menu-item a {
    font-weight: 300;
    font-size: 14px;
}

.footer-widgets .widget {
    margin-bottom: 12px;
}

.footer-widgets h1,
.footer-widgets h2,
.footer-widgets h3,
.footer-widgets h4,
.footer-widgets h5,
.footer-widgets h6 {
    color: #fff;
}

.footer-widgets p {
    margin-bottom: 5px;
}

.footer-widgets p:last-child,
.footer-widgets .widget:last-child {
    margin-bottom: 0;
}

.footer-widgets .widget-title {
    font-size: 22px;
    font-size: 2.2rem;
    letter-spacing: -1px;
}

.footer-widgets a {
    border-bottom-width: 0;
    font-family: "Open Sans",sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.footer-widgets a:focus,
.footer-widgets a:hover {
    color: #2aaae1;
    text-decoration: underline;
}

.footer-widgets .footer-widgets-1 a:focus,
.footer-widgets .footer-widgets-1 a:hover {
    color: #232525;
}

.footer-widgets .simple-social-icons ul {
    margin-top: 10px !important;
}

.footer-widgets .simple-social-icons ul li {
    margin: 0px 12px 12px 0 !important;
}

.footer-widgets .simple-social-icons ul li a {
    padding: 15px !important;
}

.footer-widgets ul.menu .menu-item:last-child {
    border: none;
}
.tuckshop_customer .current-store .store-menus a span {
    font-size: 15px;
    font-weight: 300;
    padding: 14px 0;
    text-transform: capitalize;
    color:#444 !important;
}
.tuckshop_customer .store-menus ul {
    list-style-type: none;
    margin-top:20px;
}
.tuckshop_customer .store-menus ul li {
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
}
.tuckshop_customer .current-store .store-menus .login-register {
    font-size:15px!important;
    margin-bottom: 40px;
}
.tuckshop_customer .current-store .store-menus .login-register a {
    font-size: 11px!important;
    font-weight: 100;
    color: #444!important;
    text-transform: capitalize;
}
.tuckshop_customer .current-store .store-menus .login-register .pipe {
    font-size: 11px!important;
    font-weight: 100;
    color: #444!important;
}
#footerSocialContainer2 {
    position: absolute;
    z-index: 999;
    top:0;
    text-align: center;
}
.tuckshop_customer {
    position: relative;
}
.footer-widgets {
    padding: 40px 0px 0px 0px!important;
}
/*.inside-header {
	display: none;
}*/

.links-social li a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.responsive-menu {
    display: none;
}

.responsive-menu {
    background: #3ab54a;
    color: #fff;
    position: relative;
    padding: 0px 10px;
    float: right !important;
    height: 36px;
}
.bottom-footer {
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #eee;
}

.footer-links-social {
    list-style: outside none none;
    margin: 0!important;
    padding: 0!important;
}
.footer-links-social li {
    display: inline-block;
    padding: 0 12px;
}
.msc_school_footer .footer-links-social li {
    display: inline-block;
    padding: 0 12px;
    float: left;
}
.footer-links-social li a {
    background: rgba(0, 0, 0, 0) url("./images/img-footer-social-media.png") no-repeat scroll left top;
    display: inline-block;
    height: 22px;
    transition: all 200ms linear 0s;
    width: 23px;
}
.footer-links-social li a.link-instagram {
    background-position: -178px 0;
}
.top-header-right-links li {
	margin-bottom:0px;
}
.footercopy {
	width: 50%;
	float: left;
    color: #868686;
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    text-align: left;
    white-space: nowrap;
    font-size: 14px;
}
.footerlogo {
	width: 50%;
	float: right;
	text-align: right;
}
.separate-containers .inside-article, 
.separate-containers .comments-area, 
.separate-containers .page-header, 
.separate-containers .paging-navigation, 
.one-container .site-content {
	padding-left: 10px!important;
	padding-right: 10px!important;
	padding-top: 0px!important;
}
a.dropdownmenumobile {
    position: relative;
}
.dropdownmenumobile:after {
    content: "";
    position: absolute;
    background-image: url('./images/plus_icon-1.png');
    background-size: 50% 50%;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    right:0px;
    top:8px;
}
/*#site-navigation, .site-footer {
	display: none;
}*/
@media only screen and (min-width: 1024px) and (max-width: 1200px){
    .new-mainmenu li a{padding: 0px 20px !important;}
    .site-header .current-store .store-menus a{padding-right:15px;}
    .site-header .current-store .store-menus a span{font-size:10px;}
}

@media only screen and (min-width: 981px) and (max-width: 1024px){
}

@media only screen and (max-width: 1024px){
    .top-header-right-links li .top-link-green::before {
        border-right: 0px!important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
    .new-mainmenu li a{padding: 0px 10px !important;}
    .site-header .current-store .store-menus a{padding-right: 25px;}
    .site-header .current-store .store-menus a img{height: 30px;}
    .site-header .current-store .store-menus a{padding-right:10px;}
    .site-header .current-store .store-menus a span{font-size:10px;}
}

@media only screen and (min-width: 768px) and (max-width: 980px){
    .site-header .current-store .store-menus > a:first-child{display:none;}
    .site-header .current-store .store-menus .menu-highlight a:first-child{display:block;}
}

@media only screen and (max-width: 767px){
    .site-header .current-store .store-menus .menu-highlight a{display: block;}
    .site-header .current-store .store-menus a:first-child{display:block;}
    .site-header .current-store .store-menus a span{font-size: 10px;}
    .site-header .current-store .store-menus a .mst, 
    .site-header .current-store .store-menus a .msf, 
    .site-header .current-store .store-menus a .msu, 
    .site-header .current-store .store-menus a .mse, 
    .site-header .current-store .store-menus a .msv
    {
        background-size: 40px;
        background-position: 0% 0%;padding: 0px 0px 0px 50px;
        height: 45px;
        width: 135px;
        font-size: 12px;
    }
    .show-mb-xs {
        display: none!important;
    }
    section#header {
        display: none!important;
    }
    .top-link-green a {
        padding-right: 20px!important;
        padding-left: 20px!important;
    }

    .responsive-mainmenu, .responsive-mainmenu-customer {
        display:block; 
    }
    #mobile_menu.openmobile {
        display: block;
    }
    #mobile_menu {
        /*display: block;*/
        list-style-type: none;
        margin-left: 10px;
        margin-right: 10px;
    }
    #mobile_menu li {
        padding-top: 3px;
        padding-bottom: 3px;
        border-bottom: 1px solid #e2e2e2;
        display: block;
    }
    #mobile_menu li a {
        display: block;
        width: 100%;
    }
    #mobile_menu li ul {
        display: none;
    }
    #mobile_menu li ul.openmobile {
        display: block;
    }
    #mobile_menu li ul li {
        border-bottom: 0px solid #e2e2e2;
    }
    #header-msc .menu-container .mini-site {
        display: none;
    }
    .menu-logo-div {
        width: 50%;
    }
    .menu-account-div {
        width: 50%;
    }
    .menu-account-div .new-menu-link {
        height: 20px!important;
    }
    #header-msc .menu-container {
        height: 121px;
    }
    #header-msc .menu-container .menu-logo-div, #header-msc .menu-container .menu-link-div {
        padding: 56px 0px!important;
    }
    #header-msc .menu-container .menu-logo-div {
        background-size: 90%;
    }
    .site-header .current-store .store-menus a:first-child {
        display: none!important;
    }
    .site-header .current-store .store-menus a {
        float: none;
        display: block;
        width: 100%;
        border-bottom: 1px solid #e2e2e2;
        padding-top: 3px;
        padding-bottom: 3px;
    }
    .msc-new-secondary-menu.bottom {
        display: none;
    }
    .site-header .current-store {
        display: none;
    }
    .site-header .current-store.openmobile {
        display: block;
    }
    .msc-new-secondary-menu.bottom.openmobile{
        display: block;
    }
    .tuckshop_customer .store-menus ul {
        margin-left: 0px!important;
    }
    .footercopy {
        white-space: normal;
    }
}

@media only screen and (max-width: 890px) {
/*    section#header {
        display: none;
    }*/

    div#mobile_menu_container {
        display: block;
    }

    a.show-mb-xs.icw-support-link {
        display: block;
        font-weight: 600;
        line-height: 17px;
    }

    span.hide-mb-xs {
        display: none;
    }
}

@media only screen and (max-width: 412px) {
    .footer-links-social a.link-facebook, .footer-links-social a.link-instagram {
        display: none;
    }
    .top-header-right-links li .top-link-green {
        padding: 0px 0;
    }
    .top-header-right-links li a {
        padding: 0px 3px 0px 0px;
    }
}
